Cyberduck Mountain Duck CLI

#8359 closed defect (fixed)

Delete file after tranfer for editing

Reported by: cavax Owned by: dkocher
Priority: normal Milestone: 4.6.1
Component: core Version: 4.6
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description (last modified by dkocher)

After the last update (4.6) when i click for edit a file with external editor, cyberduck download the file but the it delete it.

So when i save the file, mine external editor asks me where do i want to save the file. Basically i cant edit anymore a file with external editor, but i have to save, edit, and re upload manually.

here the logs line:

2014-11-24 11:15:27,800 [Thread-0] WARN  Ch.Cyberduck.Core.Local.SystemLocal - C:\...\file.php is a non-existing file

Change History (9)

comment:1 Changed on Nov 24, 2014 at 10:37:20 AM by dkocher

  • Description modified (diff)
  • Milestone set to 4.7
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Nov 25, 2014 at 3:37:35 PM by dkocher

What editor are you using?

comment:3 Changed on Nov 25, 2014 at 3:37:44 PM by dkocher

  • Milestone changed from 4.7 to 4.6.1

comment:4 Changed on Nov 25, 2014 at 4:07:52 PM by cavax

It doesnt metter, wordpad, dreamveawr or others.

I had to downgrade version

comment:5 in reply to: ↑ description Changed on Nov 26, 2014 at 1:09:57 PM by dkocher

Replying to cavax:

After the last update (4.6) when i click for edit a file with external editor, cyberduck download the file but the it delete it.

Can you confirm the file is moved to the Recycle Bin?

comment:6 Changed on Nov 26, 2014 at 2:14:12 PM by cavax

Yes,always.

comment:7 Changed on Nov 27, 2014 at 4:00:50 PM by yla

  • Resolution set to fixed
  • Status changed from assigned to closed

In r15868.

comment:8 Changed on Nov 28, 2014 at 12:18:52 PM by dkocher

#8376 closed as duplicate.

comment:9 Changed on Dec 2, 2014 at 7:24:48 PM by dkocher

#8390 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software